function FileData_Pairs(x)
{
x.t("interfaces","digital");
x.t("interfaces","overview");
x.t("interfaces","gsm");
x.t("interfaces","serial");
x.t("interfaces","selectable");
x.t("interfaces","analog");
x.t("modes","figure");
x.t("pulse","code");
x.t("digital","interface");
x.t("digital","filters");
x.t("digital","audio");
x.t("digital","analog");
x.t("required","recommend");
x.t("recommend","audio");
x.t("interface","(dai)");
x.t("interface","section");
x.t("interface","operated");
x.t("(dai)","designed");
x.t("speaker","output");
x.t("time","using");
x.t("response","without");
x.t("back","forth");
x.t("filters","gains");
x.t("details","saic");
x.t("gains","dsp");
x.t("designed","pcm");
x.t("command","switch");
x.t("block","diagram");
x.t("saic","command");
x.t("saic","dai");
x.t("converter","unit");
x.t("ad/da","converter");
x.t("overview","audio");
x.t("dsp","required");
x.t("dsp","functions");
x.t("flat","frequency");
x.t("via","dai");
x.t("influence","dsp");
x.t("gsm","module");
x.t("three","different");
x.t("three","audio");
x.t("input","analog");
x.t("functions","usable");
x.t("6.2","details");
x.t("frequency","response");
x.t("serial","digital");
x.t("means","connect");
x.t("unit","module");
x.t("different","audio");
x.t("section","6.2");
x.t("switch","back");
x.t("code","modulation");
x.t("forth","analog");
x.t("replaces","ad/da");
x.t("microphone","input");
x.t("thus","digital");
x.t("comprises","three");
x.t("pcm","pulse");
x.t("modulation","two");
x.t("usable","via");
x.t("figure","block");
x.t("although","interface");
x.t("selectable","saic");
x.t("output","means");
x.t("diagram","digital");
x.t("audio","interfaces");
x.t("audio","modes");
x.t("audio","interface");
x.t("audio","devices");
x.t("module","thus");
x.t("module","comprises");
x.t("dai","flat");
x.t("dai","replaces");
x.t("two","analog");
x.t("connect","three");
x.t("using","saic");
x.t("operated","time");
x.t("without","influence");
x.t("analog","interfaces");
x.t("analog","speaker");
x.t("analog","microphone");
x.t("analog","audio");
x.t("devices","although");
}
